Core - Feature # 47923

Epic # 55575 (Accepted): Streamline JavaScript Code in the TYPO3 Backend

Status: Resolved Priority: Should have
Author: Georg Ringer Category: Code Cleanup
Created: 2013-05-04 Assigned To: Georg Ringer
Updated: 2014-02-02 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Switch Install tool to jQuery

Description

Related issues:
duplicates Core - Task # 46897: Introduce jQuery in Install Tool

Resolved

2013-04-03

History

#1 - 2013-05-04 18:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20499

#2 - 2013-05-07 21:27 - Christian Kuhn
- Status changed from Under Review to Resolved

dupe of #46897

#3 - 2014-02-02 11:13 - Daniel Siepmann
- Parent task set to #55575
